Subject: Re: Search engine?
From: [email-masked] (Geoffrey Noer)

1 Nov 1997 19:58:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Alejandro Quiroz)
Cc: [email-masked]

Alejandro Quiroz wrote:
> 
> Your site would greatly benefit from a search engine.  I'm having
> problems finding information that I think would be easily obtainable
> through a search engine.

Anyone know of an easy WWW search engine I could install?  If it's easy
to set up and maintain, I'll look into it...

It might also be worth looking into installing a FAQ-O-Matic.  I don't
know how easy that would be to deal with either though.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".